## haskell-language-c99-simple 0.1.2

=== debian/changelog ===
haskell-language-c99-simple (0.1.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 14:20:36 -0400

haskell-language-c99-simple (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Aug 2022 10:30:39 -0400
