=== debian/control ===
Source: haskell-language-c99-simple
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-language-c99-dev (>= 0.1),
 libghc-language-c99-dev (<< 0.2),
 libghc-language-c99-prof,
 libghc-language-c99-util-dev (>= 0.1),
 libghc-language-c99-util-dev (<< 0.2),
 libghc-language-c99-util-prof,
Build-Depends-Indep: ghc-doc,
 libghc-language-c99-doc,
 libghc-language-c99-util-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/language-c99-simple
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c99-simple
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c99-simple]
X-Description: C-like AST to simplify writing C99 programs.
 This package is a wrapper on top of 'language-c99'. It provides a simpler
 interface more suited for writing C99 programs. It achieves this by
 implementing its own C-like AST, supporting the most used C features. In
 turn, this AST is translated into actual C99 one, showing that it is an
 actual subset.

Package: libghc-language-c99-simple-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-language-c99-simple-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-language-c99-simple-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
