## haskell-language-c99-simple 0.2.2

=== debian/changelog ===
haskell-language-c99-simple (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 06 Oct 2022 20:05:35 -0400
