=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-language-c99-dev (>= 0.1),
- libghc-language-c99-dev (<< 0.2),
+ libghc-language-c99-dev (>= 0.2),
+ libghc-language-c99-dev (<< 0.3),
  libghc-language-c99-prof,
- libghc-language-c99-util-dev (>= 0.1),
- libghc-language-c99-util-dev (<< 0.2),
+ libghc-language-c99-util-dev (>= 0.2),
+ libghc-language-c99-util-dev (<< 0.3),
  libghc-language-c99-util-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-language-c99-doc,
