## haskell-language-c99-simple 0.3.0

=== debian/changelog ===
haskell-language-c99-simple (0.3.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:40 +0300

haskell-language-c99-simple (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 19:54:52 -0500

haskell-language-c99-simple (0.2.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:47 +0300
