=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-language-c99-dev (>= 0.2),
  libghc-language-c99-dev (<< 0.3),
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-language-c99-doc,
  libghc-language-c99-util-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/language-c99-simple
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c99-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c99-simple]
